/***********************************************/
/* HTML tag styles             25/10/09        */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #000000;
	/*color: #269221;*/
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	/*background-color: #E4E4E4;	*/
	background-image: url(../images/spatch.gif);
}

a:link, a:visited, a:hover {
	text-decoration: none;
	color: #269221;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-size: 120%;
}

h2{
 font-size: 114%;
}

h3{
 font-size: 100%;
}

h4{
 font-size: 90%;
 font-weight: normal;
}

h5{
 font-size: 100%;
}

textarea{
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#wrapper {
	width: 770px;
	/*background-color:#FFFFFF;*/
	margin:10px auto;
	text-align:left;
	border: 1px solid #666666;	/*background-image: url(../images/spatch.gif);*/
	background-color: #DDDDDD;
}

/*========================================================================*/
#print_container {
width: 730px;
background-color:#FFFFFF;
margin:10px auto;
border: 1px none #000000;
text-align:left;
}

#print_content{
	width: 650px;
	margin: 0;
	padding: 0 3% 0 0;
	margin-left: 50px;
	color: #333333;
}

/*========================================================================*/

#masthead{
	margin: 0;
	padding: 10px 0 0px 5px;
	/*border-bottom: 1px solid #cccccc;*/
	width: 99%;
	font-size: 360%;
	font-weight: 400;
}

/*========================================================================*/


#banner{
	clear: both;
	color: #269221;
	font-size: 80%;
	padding: 0px 20px 0px 8px;
	margin-top: 0;
}

#banner form{
	margin: 0 0 0 0px;
}

#banner form input{
	font-size: 80%;
}

#content_banner{
	margin-left: 112px;
	padding: 0px 0 0 0px;
	margin: 0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
#hnavBar{
	margin-left: 0px;
	padding: 0px 0 0 0px;
	margin: 0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
/**************************************************************************/

#navBar{
	margin: 0 0 0 0px;
	padding: 0 0 0 0;
	background-color: #CCCCCC;
	/*border-right: 1px solid #ccc;*/
	/*border-left: 1px solid #ccc;*/
	float: left;
	width: 112px; /* was 100 to 112 */
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	/*border-bottom-width: 1px;*/
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	/*border-bottom-style: solid;*/
	border-left-style: none;
	color: #000000;
	border-color: #7C7C7C;
}

/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {
	display: block;
	color: #333333;
}
#navBar ul {list-style: none; margin: 0; padding: 0 0 0 0px;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
/*#navBar li {border-bottom: 1px solid #EEE;}*/

/* fix for browsers that don't need the hack */
/*html>body #navBar li {border-bottom: none;}*/


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	/*padding: 0px;*/
	padding: 2px 0px 0px 0px; /*was 10 left */
	border-bottom: 1px solid #7C7C7C;
	/*border-left: 1px solid #cccccc;*/
	font-size: 80%;
	background-color: #CCCCCC;
}



#sectionLinks a:link{
	border-bottom: 1px solid #7C7C7C;
	/*border-left: 1px solid #cccccc;*/
	padding: 2px 1px 2px 1px; /*was 10 left */
	/*width: 100%;*/
  voice-family: "\"}\""; 
  voice-family:inherit;
	/*width: auto;*/
}

#sectionLinks a:visited{
	border-bottom: 1px solid #7C7C7C;
	/*border-left: 1px solid #cccccc;*/
	padding: 2px 1px 2px 1px; /*was 10 left */
}


#sectionLinks a:hover{
	border-bottom: 1px solid #7C7C7C;
	/*border-left: 1px solid #cccccc;*/
	background-color: #999999;
	padding: 2px 1px 2px 1px; /*was 10 left */
}

/*********** #subLinks styles ***********/
#subLinks{
	position: relative;
	margin: 0px;
	padding: 0;
	/*border-bottom: 1px solid #cccccc;*/
	font-size: 80%;
	background-color: #CCCCCC;
}

#subLinks a:link{
	/*padding: 2px 0px 2px 20px;*/
	/*border-top: 1px solid #cccccc;*/
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#subLinks a:visited{
	/*border-top: 1px solid #cccccc;*/
	/*padding: 2px 0px 2px 20px;*/
}

#subLinks a:hover{
	/*border-top: 1px solid #cccccc;*/
	background-color: #dddddd;
	/*padding: 2px 0px 2px 20px;*/
}


/*********** .relatedLinks styles ***********/

.productLinks{
	/*margin: 0px;*/
	/*padding: 0px 0px 0px 0px;*/ /*was 10 left*/
	background-color: #E6E6E6;
}

.adminLinks{
	/*margin: 0px;*/
	/*padding: 0px 0px 0px 0px;*/ /*was 10 left*/
	background-color: #FFFF66;
}

.subcatLinks{
	/*margin: 0px;*/
	/*padding: 0px 0px 0px 0px;*/ /*was 10 left*/
	background-color: #FFFFCC;
	font-size: 90%;
}

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 0px 0px; /*was 10 left*/
	font-size: 90%;
	background-color: #F4FFF4;
}

.selectedoption {
	background-color: #66CC99;
}

.selectedcategory {
	background-color: #999999;
}

/*========================================================================*/

#hnav {
	padding: 0px 0 0 10px;
	margin: 0;
	/*margin-left: 115px; /* was 105 to 115 */
	list-style: none;
	background-color: #CCCCCC;
	font-size: 90%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}

#hnav ul { /* all lists */
	padding: 0px 0 0 0px;
	margin: 0;
	/*margin-left: 115px; /* was 105 to 115 */
	list-style: none;
	background-color: #CCCCCC;
}


#hnav a {
	display: block;
	width: 120px;
}

#hnav li { /* all list items */
	float: left;
	width: 120px; /* width needed or else Opera goes nuts */
	font-size: 90%;
	padding-left: 5px;
}

#hnav li ul { /* second-level lists */
	position: absolute;
	background: #CCCCCC;
	width: 120px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

#hnav li:hover ul, #hnav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/*========================================================================*/

#content{
	margin: 0;
	padding: 0 5px 0 0; /* was 0 10 0 0 to 0 5 0 0 */
	margin-left: 115px; /* was 105 to 115 */
	color: #333333;
}

#content form input{
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
}

#content form select{
	font-size: 90%;
}

#content form textarea{
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
}

.category p{
	white-space: pre;
}

#subcat{
	margin: 0;
	padding: 0px 0px 10px 10px;
}


#group{
	margin: 0;
	padding: 0px 0px 10px 10px;
}

/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 10px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 5px 0px 5px 10px;
}

/****************************/
#tablepage{
	width: 100%;
	text-align: justify;
	font-size: 90%;
	clear: both;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #000000;
}

#tablepage table td{
	font-size: 90%;
}
/************** .product styles ***************/

.product{
	padding: 0px 0px 5px 10px;
	font-size: 80%;
}

.product h1{
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.product h3{
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.product img{
	border-color:#000000
}

/************** .promotion styles ***************/

.promotion{
	padding: 0px 0px 5px 10px;
	font-size: 80%;
	text-align: center;
}

.promotion h1{
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.promotion h3{
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

/************** .feature styles ***************/

.feature{
	padding: 0px 0px 5px 10px;
	font-size: 80%;
	text-align: justify;
}

.feature h1{
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.feature h3{
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.feature limg{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
.left_pic img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
.right_pic img{
	float: right;
	padding: 0px 0px 0px 10px;
	margin: 0 0px 5px 5px;
}
/* adjust margins to change separation between the feature image and text flowing around it */


/************** .story styles *****************/

.story{
	padding: 0px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 0px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	color: #269221;
	font-size: 75%;
	color: #999999;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	text-align: center;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}

#floatright {
	float: right;
}

/************************* horizontal menu **************************************/
.horiztabs{
	font-size: 75%;
	background-color: #CCCCCC;*
}

.horiztabs ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
/*font: bold 12px Verdana;*/
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.horiztabs li{
display: inline;
margin: 0;
}

.horiztabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
/*border: 1px solid #778;*/
color: #2d2b2b;
/*background: white url(media/bluetab.gif) top left repeat-x; /*THEME CHANGE HERE*/
}

.horiztabs li a:visited{
color: #2d2b2b;
}

.horiztabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.horiztabs li.selected{
}

.horiztabs li.selected a{ /*selected main tab style */
/*background-image: url(media/bluetabactive.gif); /*THEME CHANGE HERE*/
border-bottom-color: white;
}

.horiztabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
top: 0;
margin: 0 0 0 0px;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
/*font:normal 12px Verdana;*/
line-height:17px;
z-index:100;
background-color: #CCCCCC;
width: 110px;
visibility: hidden;
text-align: left;
font-size: 70%;
}

.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
padding: 2px 0 0 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
text-decoration: none;
color: black;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #edf3f3;
}
/***********************************************************************************/